/* Top section is used to style the color of the main page search box. When the main page image gets changed this area may need to be adjusted.
Also, don't forget to change the /sites/all/themes/tb_sirate/images/searchicon.png color to match the placeholder input!! */

/* Placeholder styling for search box */
input[type="text"]#searchReadingPA::-webkit-input-placeholder { /* WebKit, Blink, Edge, Chrome */
	/*color:	#F9F5D0; /* Pastel yellow */
	color: #FFFFFF; /* White */
    /*color:    #0094FF; /* Light blue */
	opacity:  .8;
}
input[type="text"]#searchReadingPA:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	/*color:	#F9F5D0; /* Pastel yellow */
	color: #FFFFFF; /* White */
    /*color:    #0094FF; /* Light blue */
	opacity:  .8;
}
input[type="text"]#searchReadingPA::-moz-placeholder { /* Mozilla Firefox 19+ */
	/*color:	#F9F5D0; /* Pastel yellow */
	color: #FFFFFF; /* White */
    /*color:    #0094FF; /* Light blue */
	opacity:  .8;
}
input[type="text"]#searchReadingPA:-ms-input-placeholder { /* Internet Explorer 10-11 */
	/*color:	#F9F5D0; /* Pastel yellow */
	color: #FFFFFF; /* White */
    /*color:    #0094FF; /* Light blue */
	opacity:  .8;
}

/* Text typed in by user in search box */
#searchboxmain .searchReadingPA {
	color: #FFF;
}

/* ReadingPa.gov link above search box */
.headerrow_graphic .headerrow_mainlink, .headerrow_graphic .headerrow_mainlink a:visited, .headerrow_graphic .headerrow_mainlink a:link {
	/*color: #F9F5D0; /* Pastel yellow */
	color: #FFFFFF; /* White */
	/*color: #333; /* Dark gray */
	/*color: #000; /* Black */
	/*color: #870600; /* Maroon */
	/*color: #00137F; /* Blue */
	/*color: #0094FF; /* Light Blue */
}
.headerrow_graphic .headerrow_mainlink a:hover {
	color: #FFFFFF; /* White */
	/*color: #F3BF8B; /* Dark pastel yellow */
	/*color: #666; /* Medium dark gray */
	/*color: #333; /* Dark gray */
	/*color: #870600; /* Maroon */
	/*color: #00137F; /* Dark Blue */
	/*color: blue; /* Blue */
}

/* Search box border */
#searchboxmain {
	border: 3px solid #FFFFFF; /* White */
	/*border: 3px solid #F9F5D0; /* Pastel yellow */
	/*border: 3px solid #333; /* Dark gray */
	/*border: 3px solid #000; /* Black */
	/*border: 3px solid #870600; /* Maroon */
	/*border: 3px solid #00137F; /* Blue */
}
/* End top section */


/* Header graphic styling */
.headerrow_graphic {
	width: 100%;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}
#frontpageheader {
	background-image: url("/sites/default/files/Images/Banner_Images/Front_page/front_image_1.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	height: 450px;
	max-width: 1280px;
}

.headerrow_graphic::after {
	content: attr(title);
	color: #EEE;
	text-shadow: 1px 0 0 #000, -1px 0 0 #000, 0 1px 0 #000, 0 -1px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;
	opacity: .8;
	font: italic 30px "Century Gothic";
	position: absolute;
	bottom: 10px;
	left: 20px;
}
.headerrow_graphic .headerrow_mainlink {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.25em;
	text-decoration: none;
	font-weight: bolder;
	width: 100%;
	position: absolute;
	top: 100px;
	margin: 0 auto;
	text-align: center;
}

.headerrow_graphic .headerrow_mainlink a:visited, .headerrow_graphic .headerrow_mainlink a:link {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 5em;
	text-decoration: none;
	font-weight: bolder;
}

#general_top {
	width: 100%;
	max-width: 1280px;
	max-height: 150px;
	margin: 10px auto 25px;
	overflow: hidden;
}

#general_top .general_mainlink {
	width: 40%;
	float: left;
	position: relative;
	margin-left: 4em;
}

#general_top .general_mainlink a{
	color: #4C4C4C;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1.25em;
	text-decoration: none;
	font-weight: bolder;
	
}
#general_top .general_mainlink img{
	height: auto;
	width: 100%;
	max-width: 350px;
}

#general_top .general_mainlink a:visited, #general_top .general_mainlink a:link {
	color: #4C4C4C;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 3em;
	text-decoration: none;
	font-weight: bolder;
}

#general_top .general_mainlink a:hover {
	color: #4C4C4C;
}
/* Searchbox styling */
.headerrow_graphic .searchbox {
	width: 100%;
	position: absolute;
	top: 220px;
	margin: 0 auto;
}
#searchboxmain {
	background-color: rgba(0,0,0,0.4);
	width: 40em;
	height: 4em;
	position: relative;
	margin: 0 auto;
	display: block;
}
.searchReadingPA {
	background-color: transparent;
	border: none;
	font-size: 2em;
	position: absolute;
	padding: 0 1em 0 0.3em;
	left: 0;
	outline: none;
}

#searchboxgen .searchReadingPA {
	color: #333;	
}
.searchReadingPAbtn {
	float: right;
	height: 48px;
	width: 58px;
	right: 0.1em;
	top: -0.1em;
	position: absolute;
	border: none;
}

.searchboxmini {
	width: 100%;
	height: 0;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #333;
	position: relative;
	font-size: 1.65em;
	overflow: hidden;
	float: left;
	border: none;
	transition-duration: .5s;
}
.searchboxmini div {
	background-color: #FFF;
	width: 90%;
	border: 1px solid #666;
	margin: 0 auto;
}
.searchboxmini form {
	width: 100%;
	background-color: inherit;
	padding: 0 !important;
	margin: 0 auto !important;
	position: relative;
}
.searchboxmini input {
	background-color: #FFF;
	margin: 0 auto;
	border: none;
	width: 95%;
	float: left;
}
.searchboxmini .searchReadingPAbtnmini {
	position: absolute;
	width: 30px;
	height: 25px;
	right: 0;
	border: none;
	background-color: #FFF;
	float: left;
}

@media only screen and (max-width: 640px) {
	.searchReadingPA {
		font-size: 18px;
		top: 5px;
	}
	#search-form {
		margin: 0;
	}
	.searchReadingPAbtn {
		width: 35px;
		height: 30px;
	}
}


#general_top .searchbox {
	border: 3px solid #CCC;
	width: 48%;
	float: right;
	position: relative;
}

#general_top input::-webkit-input-placeholder, #searchboxmain input::-webkit-input-placeholder {
    color:#999;
}

#general_top input::-moz-placeholder, #searchboxmain input::-moz-placeholder {
    color:#999;
}

#general_top input:-ms-input-placeholder, #searchboxmain input:-ms-input-placeholder {
    color:#999;
}

#general_top input::placeholder, #searchboxmain input::placeholder {
    color:#999;
}
#general_top .searchReadingPA input[type="text"]:focus, #general_top .searchReadingPAbtn input[type="text"]:focus {
	color: #999;
	outline: none;
}


@media only screen and (max-width: 960px) {
	#general_top .searchbox {
		width: 98%;
		margin: 0 auto;
		float: none;
	}
}

@media only screen and (min-width: 640px) {
	.searchboxmini {
		height: 0;
	}
}


@media only screen and (max-width: 959px){
	#general_top .general_mainlink {
		float: none !important;
		margin: 0 auto;
		min-width: 248px;
	}
	#frontpageheader {
		height: 225px;
		background-position: center center;
	}
	#frontpageheader .searchbox {
		top: 120px;
		width: 90%;
		margin: 0 5%;
	}
	#searchboxmain {
		width: auto;
	}
	#frontpageheader .headerrow_mainlink {
		top: 30px;
	}
	#frontpageheader .headerrow_mainlink a:link {
		font-size: 3em;
	}
}